Tr Script News 'news.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 29388
Class: Input Validation Error
CVE: CVE-2008-2508
Remote: Yes
Local: No
Published: May 27 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: ZoRLu
Vulnerable: Tr Script News Tr Script News 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus